@import url('xpabout.css');
@import url('icons.css');

/*Color scheme code*/
.XPset {
display: inline !important;
}
/*Turn off default scheme*/
.defaultset {
display: none !important;
}

.theme-credit::after { 
  content: "Watercolor theme by aph6000" !important;
}

.button, .audioplayer-playing .audioplayer-playpause, .audioplayer-bar-played::after, .audioplayer:not(.audioplayer-playing) .audioplayer-playpause {
background: rgb(222,224,218);
background: linear-gradient(0deg, rgba(222,224,218,1) 0%, rgba(240,242,236,1) 100%) !important;
    box-shadow: inset -1px -1px rgb(188, 190, 194), inset 1px 1px #fff !important;
    border: 1px solid gray !important;
}

.button:hover, .audioplayer-playing .audioplayer-playpause:hover, .audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover, ::-webkit-scrollbar-thumb:hover {
    background: rgb(177,206,239);
background: linear-gradient(180deg, rgba(177,206,239,1) 0%, rgba(155,188,229,1) 100%) !important;
        box-shadow: inset -1px -1px rgb(135, 172, 221), inset 1px 1px rgb(199, 220, 246) !important;
    border: 1px solid rgb(111, 137, 176) !important;
}

.button:active, .audioplayer-playpause:active {
        background: rgb(177,206,239);
background: linear-gradient(0deg, rgba(177,206,239,1) 0%, rgba(155,188,229,1) 100%) !important;
        box-shadow: inset -1px -1px rgb(199, 220, 246), inset 1px 1px rgb(135, 172, 221) !important;
    border: 1px solid rgb(102, 126, 162) !important;
}

::-webkit-scrollbar-thumb:active {
background: linear-gradient(0deg, rgba(177,206,239,1) 0%, rgba(155,188,229,1) 100%) !important;
        box-shadow: inset -1px -1px rgb(199, 220, 246), inset 1px 1px rgb(135, 172, 221) !important;
    border: 1px solid rgb(102, 126, 162) !important;
}

.window {
    border: 0px solid gray;
    box-shadow: none;
    background: rgb(235, 235, 228);
}

.wplist {
        background: white !important;
        box-shadow: none !important;
}

[role=tabpanel] {
    box-shadow: none;
    background: rgb(243, 243, 239);
    border: 1px solid white;
}

menu[role=tablist] button[aria-selected=true], menu[role=tablist] button:hover[aria-selected=true] {
    box-shadow: none;
    background: rgb(243, 243, 239);
    border: 1px solid white;
    border-bottom: none;
}

menu[role=tablist] button {
    background: rgb(219, 219, 206);
    box-shadow: none !important;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom: 2px solid transparent;
}

menu[role=tablist] button:hover { 
    background: rgb(199, 220, 246);
}

.windowHeader {
    background-color: rgb(82, 151, 249);
    background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/934355658982195210/unknown.png);
    background-repeat: no-repeat;
    background-position: right;
            border-image: url(https://cdn.discordapp.com/attachments/797622888466612254/940107542045024266/titleborder.png);    
      border-width: 1px;
  border-style: solid;
      border-image-slice: 1;
    color: #FFF;
    box-shadow: none !important;
    text-align: right;
    border-bottom: 0px solid #000;
    padding: 1px;
    cursor: move;
    margin: 0px;
    height: 22px;
        font-family: "Tahoma", "Pixelated MS Sans Serif", "Microsoft Sans Serif", "MS Sans Serif", "Pixelated MS Sans Serif", "Microsoft Sans Serif", Tahoma, NanumGothic, Arial;
}

#taskbar {
    background: rgb(244, 244, 240);
    box-shadow: inset 0px 2px gray, inset 0px 4px rgb(188, 190, 184);
    border-radius: 0px;
    color: #000;
}
desktop {
    background: #004e98;
}

.winclose {
    float: right;
}

.windowHeader > span {
    border: 0px solid #000;
    font-size: 28px;
    margin-left: 2px;
    top: 1px;
    left: -1px;
    line-height: 28px;
    width: 17px;
    height: 17px;
    box-shadow: none !important;
}

.winclose > img {
   display: none;
}

.windowHeader > span > span {
        border: 0px solid #000;
}

.wincontent {
        border-image: url(http://www.geocities.ws/aph6000/proborder.png);    
      border-width: 4px;
  border-style: solid;
      border-image-slice: 7;
}

.winclose {
    left: 2px;
    top: -2px;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-size: 50% !important;
    box-shadow: none !important;
}

.windowHeader > strong {
    left: 2px;
    top: -2px;
    font-family: "Tahoma", "Pixelated MS Sans Serif", "Microsoft Sans Serif", "MS Sans Serif", "Pixelated MS Sans Serif", "Microsoft Sans Serif", Tahoma, NanumGothic, Arial;
}

#icons {
    color: #FFF;
    font-family: "Tahoma";
    font-size: 11px;
}

#comments {
    font-size: 11px !important;
    text-decoration: underline;
    right: 64px !important;
    top: 6px !important;
    float: right;
    color: rgb(255, 255, 255) !important;
    position: absolute;
        text-shadow: none;
}

#window0 > .windowHeader > #comments {
    font-size: 11px !important;
    text-decoration: underline;
    right: 42px !important;
    top: 6px !important;
    float: right;
    color: rgb(255, 255, 255) !important;
    position: absolute;
}

#window6 > .windowHeader > #comments {
    font-size: 11px !important;
    text-decoration: underline;
    right: 42px !important;
    top: 6px !important;
    float: right;
    color: rgb(255, 255, 255) !important;
    position: absolute;
}

#window0 > .windowHeader > strong {
    left: 8px !important;
}

#rimetbtn2, #rimetbtn3 {
    display: none !important;
}

.taskbarPanel {
    left: 58px;
    bottom: 0px;
}

#txt {
    box-shadow: none !important;
    background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/940420184273977344/unknown.png) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    padding: 9.5px;
    bottom: 0px !important;
    left: -1px !important;
}

/* Titlebar buttons */
.winclose {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/934743612342804600/unknown.png) !important;
}

.winclose:hover {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/934743644714455080/unknown.png) !important;
}

.winclose:active {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/934743675903283210/unknown.png) !important;
        box-shadow: none !important;
}

.winminimize {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/934745818815164416/unknown.png) !important;
}

.winminimize:hover {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/934745858543616010/unknown.png) !important;
}

.winminimize:active {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/934745885160665098/unknown.png) !important;
        box-shadow: none !important;
}

.winmaximize {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/934746405287899136/unknown.png) !important;
}

.winmaximize:hover {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/934746425080832020/unknown.png) !important;
}

.winmaximize:active {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/934746462175256636/unknown.png) !important;
        box-shadow: none !important;
}

input[type=text], .wplist, #WallpaperChooser {
    box-shadow: none;
    border: 1px solid rgb(100, 100, 100) !important;
}

.taskbarPanel {
    box-shadow: none !important;
    background-color: #0000 !important;
            font-family: "Tahoma", "Pixelated MS Sans Serif", "Microsoft Sans Serif", "MS Sans Serif", "Pixelated MS Sans Serif", "Microsoft Sans Serif", Tahoma, NanumGothic, Arial;
}

.taskbarPanel.activeTab {
    background-color: rgb(170, 207, 254) !important;
    border: 1px solid rgb(146, 174, 212);
}

.taskbarPanel.minimizedTab:hover, .taskbarPanel:hover {
    background-color: rgb(217, 232, 250) !important;
    border: 1px solid rgb(187, 195, 215);
}

.taskbarPanel.activeTab:hover, .taskbarPanel:active, .taskbarPanel.minimizedTab:active {
    background-color: rgb(35, 105, 191) !important;
    border: 1px solid rgb(33, 96, 175);
}

.dropbtn {
    background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/940410146427928636/unknown.png);
        width: 54px;
height: 22px;
    top: -5px;
    left: 2.5px;
}

    .dropbtn > img {
       display: none;
    }

  .contents {
    width: 200px !important;
    left: 0px !important;
    bottom: 31px !important;
    padding-bottom: 0 !important;
          font-family: Tahoma, NanumGothic, Arial;
  }

#userPFP {
    border-radius: 5px;
    border: 1px solid rgb(204, 214, 235);
        box-shadow: 1px 0px 3px #00000038;
}
  
  .itemsOnly {
    border-top: solid #fff0 1px;
    color: #000 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #fff;
    margin: 2px;
    margin-bottom: 4px;
  }

.footer {
   border-top: none; 
   height: 34px;
   background-image: url('https://cdn.discordapp.com/attachments/797622888466612254/940411712446812170/unknown.png');
}

.contents {
    background: url('https://cdn.discordapp.com/attachments/797622888466612254/940119255238713344/XpStartMenu1.png') !important;
    box-shadow: none !important;
    background-repeat: no-repeat !important;
    border-top: 1px solid #000;
}

  .shutDown {
    font-size: 0px;
    float: right;
    position: relative;
    right: 36px;
    top: 4px;
    width: 54px;
    height: 16px;
    background: url('https://cdn.discordapp.com/attachments/797622888466612254/940119464018608159/unknown.png') !important; 
        background-size: 24px 24px;
        background-position: 50% 50% !important;
        background-repeat: no-repeat !important;
  }

.shutDown::after { 
  content: "Shut Down";
    position: relative;
right: -42px;
    top: 2px;
  z-index: 2;
  font-size: 11px;
  color: #FFF;
}

  .startItems > .line-separator {
    display: none !important;
  }

#startUsername, #notYou {
        font-family: Tahoma, NanumGothic, Arial;
    color: #fff;
     text-shadow: 1px 0px 3px #00000038;
    font-weight: normal !important;
}

.dropup-content a:hover, .audioplayer-volume-adjust div div, .audioplayer-bar-played {
  background: rgb(49, 106, 197);
  color: #FFF;
  }
#startUsername {
            font-family: Franklin Gothic Medium, Tahoma, NanumGothic, Arial;
    font-size: 17px;
           
}

  .header {
    display: block !important;
  }

.menu-option {
    font-family: Tahoma !important;
}

.menu {
 background: #fff !important;
 border: 1px solid rgb(172, 168, 153);
box-shadow: 3px 3px 2px #0000005c !important;
}

.themeSelect-content {
    background-color: #fff;
    border: 1px solid #000;
    box-shadow: none !important;
}

.icon1BG {
    background-image: url('xp/cpl32x32.png') !important;
}

#taskbar {
    height: 30px;
}

::-webkit-scrollbar-thumb {
        background-color: #fff !important;
    border: 1px solid rgb(193, 193, 187) !important;
    box-shadow: none !important;
    background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/944713619390738492/scrollbar_grabber_thingy.png) !important;
    background-repeat: no-repeat;
    background-position: 50%;
}

::-webkit-scrollbar-track {
           background: rgb(240, 240, 244) !important; 
}

::-webkit-scrollbar-button:vertical:end, ::-webkit-scrollbar-button:vertical:start, ::-webkit-scrollbar-button:horizontal:end, ::-webkit-scrollbar-button:horizontal:start {
               background-color: rgb(235, 235, 228) !important; 
        box-shadow: none !important;
}

::-webkit-scrollbar-button:vertical:end:hover, ::-webkit-scrollbar-button:vertical:start:hover, ::-webkit-scrollbar-button:horizontal:end:hover, ::-webkit-scrollbar-button:horizontal:start:hover {
               background-color: rgb(199, 220, 246) !important; 
        box-shadow: none !important;
        border: 1px solid rgb(111, 137, 176) !important;
        outline: 1px solid rgb(199, 220, 246) !important;
}

::-webkit-scrollbar-button:vertical:end:active, ::-webkit-scrollbar-button:vertical:start:active, ::-webkit-scrollbar-button:horizontal:end:active, ::-webkit-scrollbar-button:horizontal:start:active {
               background-color: rgb(157, 185, 217) !important; 
        box-shadow: none !important;
        border: 1px solid rgb(102, 126, 162) !important;
        outline: 1px solid rgb(199, 220, 246) !important;
}